@charset "utf-8";
/* CSS Document */

 body {
      font: 400 15px Open Sans, sans-serif;
      line-height: 1.8;
      color: #54381a;
  }
    h1 {
      font-size: 36px;
	  color: #ffffff;
      font-weight: 700;
      margin-bottom: 30px;
	  letter-spacing: 2px;
  }


  h2 {
      font-size: 32px;
      color: #54381a;
      font-weight: 700;
      margin-bottom: 30px;
	  letter-spacing: 1px;
  }

  
  h3{
    font-size: 20px;
    color: #54381a;
	font-weight: 700;
	letter-spacing: 1px;
	margin-top:10px;
}

  h4 {
      font-size: 19px;
	  color: #ffffff;
      font-weight: 700;
	  letter-spacing: 1px;
  }
  h5{
    font-size: 16px;
    color: #bed630;
	font-weight: 500;
	letter-spacing: 0.5px;
	font-style:italic;
	padding:0px;
	margin-top:-5px;
	margin-bottom:16px;
}
  h6{
      font-size: 16px;
	  color: #ffffff;
      font-weight: 700;
	  letter-spacing: 1px;
	  margin-left:10px;
	  text-decoration:none;
}

.navbar {
      margin-bottom: 0;
      z-index: 9999;
      border: 0;
/*      font-size: 12px !important;*/
      line-height: 1.42857143 !important;
      border-radius: 0;
      font: 400 15px Open Sans, sans-serif;
  }
  .navbar li a, .navbar .navbar-brand {
/* top:10px;
*/
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
/* top:10px;*/
      color: #bad531 !important;
      background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
      color: #fff !important;
}
.navbrand img{
	top:-15px;
	padding:0;
}

  @media (max-width: 767px) {
  h1 {
  font-size:26px;
  }
  h2 {
  font-size:26px;
  }
  .certificaten img{
	padding-left: 5px;
	padding-right: 5px;
	margin-top:15px;
/*	height: 40px;*/
}
  
  }



/*footer*/@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
footer { background-color:#0c1a1e; min-height:180px; font-family: 'Open Sans', sans-serif; margin: 25px 0 0 0; }
.footerleft { margin-top:36px; padding:0 30px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footerleft p { color:#a0a3a4; font-size:13px !important; font-family: 'Open Sans', sans-serif; margin-bottom:0px;}
.footerleft p i { width:20px; color:#999;}
.footerleft p a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footerleft p a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#bad531; }


.paddingtop-bottom {  margin-top:36px;padding:0 30px;margin-bottom:20px;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:0px;}
.footer-ul li { color:#a0a3a4; line-height:23px; font-size:13px;}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#bad531; }

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 
 

 
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:23px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { min-height:40px; background-color:#000000;}
 .copyright p { text-align:center; font-size: 11px; color:#a0a3a4; padding:10px 0; margin-bottom:0px;}
 .copyright p a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
 .copyright p a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#bad531; }
 .heading7 { font-size:18px; font-weight:400; color:#d9d6d6; margin-bottom:18px;margin-left:0px}
 .post p { font-size:11px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:11px;}

 #nieuwsbrief{ margin-top:15px;margin-bottom:36px;}	


#carousel-demo .carousel-caption {
	font: 400 15px Open Sans, sans-serif;
	line-height: 1.8;
	color: #54381a;
	padding-left:25px;
	padding-right:25px;
	padding-top:35px;
	left:0px;
	text-align: left;
	text-shadow: none;
	position:relative;

     }
#carousel-demo .carousel-indicators{
	font-size: 2em;
	bottom: -1%;
	text-align: left;
	text-shadow: none;
}
.img-carousel-demo {
	width: 100%;
}
.carousel-control.right, .carousel-control.left {
	background-image: none;
	color: #fff;
}
.carousel-indicators li {
	border-color: #fff;
}
.carousel-indicators li.active {
	background-color: #fff;
}
  
#carousel-demo  .carousel-control.right, .carousel-control.left {
	background-image: none;
	color: #fff;
}
#carousel-demo .carousel-indicators li {
	border-color: #fff;
}
#carousel-demo .carousel-indicators li.active {
	background-color: #fff;
} 
#carousel-demo .carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	text-align: center;
	list-style: none;
}
#carousel-demo .carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #fff;
}

article {
  -webkit-columns: 2 300px;
     -moz-columns: 2 300px;
          columns: 2 300px;
  -webkit-column-gap: 3em;
     -moz-column-gap: 3em;
          column-gap: 3em;
   -webkit-column-fill: auto;
    -moz-column-fill: auto;;
    column-fill: auto;
 }

@media (min-width: 992px) {
.img-carousel-demo {
/*     width: 100%;*/
	width: 50%;
}
	#carousel-demo .carousel-caption {
	padding:20px 0px 0px 0px;
	font: 400 15px Open Sans, sans-serif;
	line-height: 1.8;
	color: #54381a;
	right: 4%;
	left: 53%;
	text-align: left;
	text-shadow: none;
	position:absolute;
	top: 0px;
}
#carousel-demo .carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 75%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	text-align: center;
	list-style: none;
}
  }

.thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 30px;
}

.thumbnail a:hover {
	text-decoration:none;
}
.thumbnail img {
	width: 100%;
} 
.thumbnail p {
	font: 400 15px Open Sans, sans-serif;
	line-height: 1.8;
	color: #54381a;
} 
.certificaten {
	text-align:center;
} 
 
@media (min-width: 992px) {
	.col-md-1-5 { width: 20%; }
	.col-md-2-5 { width: 40%; }
	.col-md-3-5 { width: 60%; }
	.col-md-4-5 { width: 80%; }
	.col-md-5-5 { width: 100%; }
}

@media (min-width: 1200px) {
	.col-lg-1-5 { width: 20%; }
	.col-lg-2-5 { width: 40%; }
	.col-lg-3-5 { width: 60%; }
	.col-lg-4-5 { width: 80%; }
	.col-lg-5-5 { width: 100%; }
}   
@media (min-width: 768px) {
#ons {
height: 120px;
margin-top:-10px;
}
#paragraaf {
break-before: column;        
}   
#paragraaf2 {
break-after: column;        
}    
.certificaten img{
	padding-left: 10px;
	padding-right: 10px;
	margin-top:-20px;
/*	height: 40px;*/    
}
}
@media (min-width: 992px) {
#ons {
height: auto;
margin-top:-10px;
  }
 .certificaten img{
	padding-left: 10px;
	padding-right: 10px;
	margin-top:-20px;
/*	height: 40px;*/
} 
}
@media (min-width: 1200px) {
#ons {
height: 120px;
margin-top:-10px;
}
 .certificaten img{
	padding-left: 10px;
	padding-right: 10px;
	margin-top:35px;
/*	height: 40px;*/
} 
}

#bron3{
font-size:12px;
text-align:right;
margin-top:5px;
}